.html
{
	background-color: #272727;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1000px;
	padding-bottom: 934px;
	margin-left: auto;
	margin-right: auto;
}

#u48271
{
	z-index: 2;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 396px;
	left: -470px;
}

#pu55131
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 950px;
	left: -416px;
}

#pu55131_position_content
{
	margin-top: -950px;
	margin-bottom: 1000px;
}

#u55131
{
	z-index: 36;
	width: 1694px;
	height: 50px;
	bottom: 0px;
	left: 50%;
	margin-left: -928px;
}

#u48884
{
	z-index: 35;
	width: 1694px;
	height: 50px;
	bottom: 0px;
	left: 50%;
	margin-left: -806px;
}

#u55585
{
	z-index: 12;
	width: 282px;
	height: 3959px;
	border-style: none;
	border-color: transparent;
	background-color: #2E2E2E;
	position: fixed;
	top: 2px;
	left: 0px;
}

#u55586-4
{
	z-index: 13;
	width: 177px;
	min-height: 35px;
	text-align: left;
	letter-spacing: 3px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 53px;
	left: 69px;
}

#u55586-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u55586-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u55586
{
	font-size: 29px;
}

#u55587
{
	z-index: 17;
	width: 57px;
	height: 6px;
	border-style: solid;
	border-color: #4D4D4D;
	background-color: transparent;
	position: fixed;
	top: 107px;
	left: 69px;
	border-width: 1px 0px 0px;
}

#u55588
{
	z-index: 18;
	width: 163px;
	padding-bottom: 0px;
	position: fixed;
	top: 147px;
	left: 69px;
}

#u55589-4
{
	z-index: 19;
	width: 137px;
	min-height: 13px;
	background-color: transparent;
	letter-spacing: 3px;
	font-size: 12px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u55589-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u55592-4
{
	z-index: 27;
	width: 148px;
	min-height: 16px;
	background-color: transparent;
	line-height: 1.5;
	letter-spacing: 3px;
	font-size: 12px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 40px;
	position: relative;
}

#u55592-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 40px 0px 0px;
}

#u55590-4
{
	z-index: 31;
	width: 137px;
	min-height: 18px;
	background-color: transparent;
	line-height: 1.5;
	letter-spacing: 3px;
	font-size: 12px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 40px;
	position: relative;
}

#u55590-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 40px 0px 0px;
}

#u55591-4
{
	z-index: 23;
	width: 163px;
	min-height: 15px;
	background-color: transparent;
	line-height: 1.5;
	letter-spacing: 3px;
	font-size: 12px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 40px;
	position: relative;
}

#u55591-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 40px 0px 0px;
}

#pamphletu55109
{
	z-index: 142;
	width: 0.01px;
	height: 289px;
	padding-bottom: 18px;
	bottom: 0px;
	right: 1144px;
}

#u55116popup
{
	z-index: 143;
}

#u55117
{
	z-index: 144;
	width: 124px;
	height: 156px;
	padding-top: 101px;
	padding-bottom: 30px;
	margin-right: -10000px;
}

#u55119
{
	z-index: 159;
	width: 123px;
	height: 3px;
}

#u55120-4
{
	z-index: 145;
	width: 123px;
	min-height: 50px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u55120-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px 1px;
}

#u55118-4
{
	z-index: 149;
	width: 123px;
	min-height: 50px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u55120-4.MuseLinkActive,#u55118-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px 1px;
}

#u55121-6
{
	z-index: 153;
	width: 123px;
	min-height: 50px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u55118-4.MuseLinkActive,#u55121-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px 1px;
}

#u55121-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px 1px;
}

#u55126
{
	z-index: 160;
	width: 122px;
	margin-right: -10000px;
	margin-top: 257px;
	left: 1px;
}

#u55127
{
	width: 122px;
	padding-bottom: 18.011812179016943px;
}

#u55128
{
	z-index: 162;
	width: 122px;
	height: 3px;
}

#u55127.PamphletThumbSelected,#u55127:hover #u55128
{
	margin: 0px;
}

#u55129-4
{
	z-index: 163;
	width: 106px;
	min-height: 12px;
	margin-left: 7px;
	margin-top: 10px;
}

#u55127:hover #u55129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 10px 0px 0px 7px;
}

#u55130
{
	z-index: 195;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 1145px;
}

#pamphletu48860
{
	z-index: 111;
	width: 0.01px;
	height: 438px;
	padding-bottom: 18px;
	bottom: 0px;
	right: 1022px;
}

#u48875popup
{
	z-index: 112;
}

#u55116,#u48875
{
	width: 124px;
}

#u48876
{
	z-index: 113;
	width: 123px;
	height: 259px;
	padding-left: 1px;
	padding-top: 147px;
	padding-bottom: 31px;
	margin-right: -10000px;
}

#pu55190-4
{
	width: 0.01px;
	position: relative;
}

#u55190-4
{
	z-index: 118;
	width: 123px;
	min-height: 50px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u55190-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 3px -10000px -1px 0px;
}

#u55190-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 3px -10000px -1px 0px;
}

#u55189
{
	z-index: 134;
	width: 123px;
	height: 3px;
	margin-right: -10000px;
}

#u48877-4
{
	z-index: 114;
	width: 123px;
	min-height: 50px;
}

#u48877-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px;
}

#u48877-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px;
}

#u48883-4
{
	z-index: 122;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u48883-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u61479-4
{
	z-index: 126;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u48883-4.MuseLinkActive,#u61479-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u48878-4
{
	z-index: 130;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u61479-4.MuseLinkActive,#u48878-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u48861
{
	z-index: 135;
	width: 122px;
	margin-right: -10000px;
	margin-top: 406px;
	left: 1px;
}

#u48862
{
	width: 122px;
	padding-right: 1px;
	padding-bottom: 18.011812179016943px;
}

#u48863
{
	z-index: 137;
	width: 122px;
	height: 3px;
}

#u55127.PamphletThumbSelected #u55128,#u48862.PamphletThumbSelected,#u48862:hover #u48863
{
	margin: 0px;
}

#u48864-4
{
	z-index: 138;
	width: 106px;
	min-height: 12px;
	margin-left: 7px;
	margin-top: 10px;
}

#u55127.PamphletThumbSelected #u55129-4,#u48862:hover #u48864-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 10px 0px 0px 7px;
}

#u51113
{
	z-index: 194;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 1023px;
}

#u54933
{
	z-index: 3;
	width: 724px;
	position: fixed;
	top: 20px;
	left: 212px;
}

#u54938
{
	z-index: 5;
	width: 723px;
	position: fixed;
	top: 1032px;
	left: 213px;
}

#pamphletu63625
{
	z-index: 170;
	width: 0.01px;
	height: 61px;
	padding-bottom: 30px;
	position: fixed;
	bottom: 91px;
	right: 913px;
}

#u63635
{
	position: absolute;
	width: 743px;
	top: 1px;
}

#u63635popup
{
	z-index: 171;
}

#u63636
{
	z-index: 172;
	width: 743px;
	height: 90px;
	border-style: none;
	border-color: transparent;
	background-color: #272727;
	position: relative;
	margin-right: -10000px;
}

#u63637-4
{
	z-index: 173;
	width: 743px;
	min-height: 68px;
	text-align: right;
	line-height: 1.4;
	letter-spacing: 3px;
	font-size: 10px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u63637-2
{
	padding-top: 21px;
}

#u63638
{
	z-index: 177;
	width: 741px;
	height: 91px;
	border-style: none;
	border-color: transparent;
	background-color: #272727;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1px;
}

#u63639-4
{
	z-index: 178;
	width: 741px;
	min-height: 91px;
	text-align: right;
	line-height: 1.4;
	letter-spacing: 3px;
	font-size: 10px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u63639-2
{
	padding-top: 38px;
}

#u63626
{
	z-index: 182;
	width: 114px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 770px;
}

#u63627
{
	position: absolute;
	width: 125px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 6px;
	top: -4px;
	left: -5px;
}

#u63627.PamphletThumbSelected
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u63628-4
{
	z-index: 184;
	width: 114px;
	min-height: 4px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u63627:hover #u63628-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 4px;
	margin: 4px -10000px 0px 0px;
}

#u63627.PamphletThumbSelected #u63628-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 4px;
	margin: 4px -10000px 0px 0px;
}

#u63627:hover #u63628-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: left;
}

#u63627.PamphletThumbSelected #u63628-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: left;
	font-size: 10px;
	letter-spacing: 3px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u63629
{
	position: absolute;
	width: 98px;
	top: 22px;
	left: 1px;
}

#u63630-4
{
	z-index: 189;
	width: 98px;
	background-color: transparent;
	letter-spacing: 3px;
	font-size: 10px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u63629:hover #u63630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63629.PamphletThumbSelected #u63630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u55589-4:hover p,#u55592-4:hover p,#u55590-4:hover p,#u55591-4.MuseLinkActive p,#u63629:hover #u63630-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u63629.PamphletThumbSelected #u63630-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 10px;
	letter-spacing: 3px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu44081
{
	z-index: 88;
	width: 0.01px;
	height: 349px;
	padding-bottom: 18px;
	bottom: 0px;
	right: 899px;
}

#u44090popup
{
	z-index: 89;
}

#u44091
{
	z-index: 90;
	width: 123px;
	height: 156px;
	padding-top: 160px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u48893
{
	z-index: 103;
	width: 123px;
	height: 3px;
}

#u44092-4
{
	z-index: 91;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u48878-4.MuseLinkActive,#u44092-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u44099-4
{
	z-index: 95;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u44092-4.MuseLinkActive,#u44099-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u44093-4
{
	z-index: 99;
	width: 123px;
	min-height: 51px;
	top: -1px;
	margin-bottom: -1px;
}

#u44093-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u44093-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u44086
{
	z-index: 104;
	width: 122px;
	margin-right: -10000px;
	margin-top: 317px;
	left: 1px;
}

#u44087
{
	width: 122px;
	padding-left: 1px;
	padding-bottom: 18.01181217901683px;
	left: -1px;
}

#u48807
{
	z-index: 106;
	width: 122px;
	height: 3px;
}

#u48862.PamphletThumbSelected #u48863,#u44087.PamphletThumbSelected,#u44087:hover #u48807
{
	margin: 0px;
}

#u42656-4
{
	z-index: 107;
	width: 106px;
	min-height: 12px;
	margin-left: 7px;
	margin-top: 10px;
}

#u48862.PamphletThumbSelected #u48864-4,#u44087:hover #u42656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 10px 0px 0px 7px;
}

#u44087.PamphletThumbSelected #u42656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 10px 0px 0px 7px;
}

#u51129
{
	z-index: 167;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 898px;
}

#buttonu55153
{
	z-index: 49;
	width: 122px;
	padding-right: 1px;
	padding-bottom: 16.46181217901676px;
	bottom: 0px;
	right: 653px;
}

#u44087.PamphletThumbSelected #u48807,#buttonu55153:hover
{
	margin: 0px;
}

#u55155
{
	z-index: 54;
	width: 122px;
	height: 3px;
}

#buttonu55153.ButtonSelected,#buttonu55153:hover #u55155
{
	margin: 0px;
}

#u55154-4
{
	z-index: 50;
	width: 106px;
	min-height: 12px;
	margin-left: 8px;
	margin-top: 12px;
}

#buttonu55153:hover #u55154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 12px 0px 0px 8px;
}

#u51133
{
	z-index: 196;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 775px;
}

#buttonu55165
{
	z-index: 55;
	width: 122px;
	padding-right: 1px;
	padding-bottom: 16.46181217901676px;
	bottom: 0px;
	right: 528px;
}

#buttonu55153.ButtonSelected #u55155,#buttonu55165:hover
{
	margin: 0px;
}

#u55167
{
	z-index: 60;
	width: 122px;
	height: 3px;
}

#buttonu55165.ButtonSelected,#buttonu55165:hover #u55167
{
	margin: 0px;
}

#u55166-4
{
	z-index: 56;
	width: 106px;
	min-height: 12px;
	margin-left: 8px;
	margin-top: 12px;
}

#buttonu55153.ButtonSelected #u55154-4,#buttonu55165:hover #u55166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 12px 0px 0px 8px;
}

#u51135
{
	z-index: 197;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 650px;
}

#pp_01
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 575px;
}

#p_01
{
	position: relative;
}

#p_02
{
	margin-top: 945px;
	position: relative;
}

#pbuttonu51123
{
	width: 0.01px;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 950px;
	left: 596px;
}

#buttonu51123
{
	z-index: 43;
	width: 122px;
	padding-right: 1px;
	padding-bottom: 16.46181217901676px;
	bottom: 0px;
	right: 405px;
}

#buttonu55165.ButtonSelected #u55167,#buttonu51123:hover
{
	margin: 0px;
}

#u51126
{
	z-index: 48;
	width: 122px;
	height: 3px;
}

#buttonu51123.ButtonSelected,#buttonu51123:hover #u51126
{
	margin: 0px;
}

#u51125-4
{
	z-index: 44;
	width: 106px;
	min-height: 12px;
	margin-left: 8px;
	margin-top: 12px;
}

#buttonu55165.ButtonSelected #u55166-4,#buttonu51123:hover #u51125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 12px 0px 0px 8px;
}

#u51139
{
	z-index: 198;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 527px;
}

#pamphletu55132
{
	z-index: 61;
	width: 0.01px;
	height: 290px;
	padding-bottom: 17px;
	bottom: 0px;
	right: 404px;
}

#u55141popup
{
	z-index: 62;
}

#u44090,#u55141
{
	width: 123px;
}

#u55142
{
	z-index: 63;
	width: 123px;
	height: 208px;
	padding-top: 49px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u55143
{
	z-index: 80;
	width: 123px;
	height: 3px;
}

#u55144-4
{
	z-index: 64;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u44099-4.MuseLinkActive,#u55144-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u55146-4
{
	z-index: 68;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u55144-4.MuseLinkActive,#u55146-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u55145-4
{
	z-index: 72;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u55146-4.MuseLinkActive,#u55145-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u55175-4
{
	z-index: 76;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u55145-4.MuseLinkActive,#u55175-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u55175-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u55149
{
	z-index: 81;
	width: 122px;
	margin-right: -10000px;
	margin-top: 257px;
	left: 1px;
}

#u55150
{
	width: 122px;
	padding-bottom: 17.011812179016943px;
}

#u55151
{
	z-index: 83;
	width: 122px;
	height: 3px;
}

#buttonu51123.ButtonSelected #u51126,#u55150.PamphletThumbSelected,#u55150:hover #u55151
{
	margin: 0px;
}

#u55152-4
{
	z-index: 84;
	width: 106px;
	min-height: 12px;
	margin-left: 7px;
	margin-top: 11px;
}

#u55150:hover #u55152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 11px 0px 0px 7px;
}

#u55150.PamphletThumbSelected #u55152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 11px 0px 0px 7px;
}

#u51140
{
	z-index: 199;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 404px;
}

#buttonu42681
{
	z-index: 37;
	width: 122px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 16.46181217901676px;
	bottom: 0px;
	right: 158px;
}

#u55150.PamphletThumbSelected #u55151,#buttonu42681:hover
{
	margin: 0px;
}

#u42682
{
	z-index: 42;
	width: 122px;
	height: 3px;
}

#buttonu42681.ButtonSelected,#buttonu42681:hover #u42682
{
	margin: 0px;
}

#u42684-4
{
	z-index: 38;
	width: 106px;
	min-height: 12px;
	margin-left: 8px;
	margin-top: 12px;
}

#buttonu51123.ButtonSelected #u51125-4,#buttonu42681:hover #u42684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 12px 0px 0px 8px;
}

#buttonu42681.ButtonSelected #u42684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 12px 0px 0px 8px;
}

#u51162
{
	z-index: 193;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 280px;
}

#u54911
{
	z-index: 9;
	width: 159px;
	height: 3957px;
	border-style: none;
	border-color: transparent;
	background-color: #2A2A2A;
	position: fixed;
	top: -1px;
	right: 0px;
}

#u51164
{
	z-index: 200;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 157px;
}

#u58420
{
	z-index: 169;
	width: 65px;
	height: 9px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-webkit-transform: matrix(0,-1,1,0,83,-18);
	-ms-transform: matrix(0,-1,1,0,83,-18);
	-o-transform: matrix(0,-1,1,0,83,-18);
	transform: matrix(0,-1,1,0,83,-18);
	position: fixed;
	bottom: 75px;
	right: 176px;
	border-width: 1px 0px 0px;
}

#u55271
{
	z-index: 168;
	width: 60px;
	height: 50px;
	bottom: 20px;
	right: 59px;
}

#buttonu42681.ButtonSelected #u42682,#u55271:hover
{
	margin: 0px;
}

#u55271.MuseLinkActive
{
	margin: 0px;
}

#u54914
{
	z-index: 10;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #3C3C3C;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	position: fixed;
	top: 69px;
	right: 70px;
}

#u54914:hover
{
	background-color: #FCCA20;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px;
}

#u54915
{
	z-index: 11;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #3C3C3C;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	position: fixed;
	top: 102px;
	right: 70px;
}

#u54915:hover
{
	background-color: #FCCA20;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px;
}

#u54914.MuseLinkActive,#u54915.MuseLinkActive
{
	background-color: #FCCA20;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#page .verticalspacer
{
	clear: both;
}

